
Website Monitoring - Feature #1341

Allow custom user-agent string

05/10/2016 05:17 PM - Luke Murphey

Status: Closed Start date: 05/10/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5   

Description

History

#1 - 05/10/2016 05:18 PM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 05/11/2016 03:21 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 05/11/2016 03:59 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
